Get Team Info

View as Markdown
Provides information about a team.

Authentication

AuthorizationBasic

Use your API key with HTTP Basic authentication in the form Basic <api_key>. See Authentication for more information. ✅ Supported by Try it console (calls sent in test_mode only).

OR
AuthorizationBearer
You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See [Authentication](/api/reference/authentication) for more information. ❌ **Not supported** by Try it console.

Query parameters

team_idstringOptional
The id of the team.

Response headers

X-RateLimit-Limitinteger
The maximum number of requests per hour that you can make.
X-RateLimit-Remaininginteger
The number of requests remaining in the current rate limit window.
X-Ratelimit-Resetinteger
The Unix time at which the rate limit will reset to its maximum.

Response

successful operation
teamobject
warningslist of objectsOptional
A list of warnings.

Errors

4XX
Client Request Error